{% extends 'base.html'%}

{% block content %}

    <div class = "Education">
    <div class="title" id ="edu">Educational Background</div>
    <div class="content-see-more">
        <ul>
            <li id = "instansi">Universitas Indonesia</li>
                <li id="keterangan">S1 Sistem Informasi • 2019 - Sekarang</li>
            <li id = "instansi">SMAN 1 Tambun Selatan</li>
                <li id="keterangan">Matematika dan Ilmu Alam (MIA) • 2016 - 2019</li>
            <li id = "instansi">SMPN 1 Tambun Selatan</li>
                <li id="keterangan">2013 - 2016</li>
            <li id = "instansi">SD Jaya Suti Abadi</li>
                <li id="keterangan">2007 - 2013</li> 
        </ul>
    </div>
    </div>

    <div class = "Experience">
    <div class="title" id = "edu">Experience</div>
    <div class = "content-see-more">
        <ul>
            <li id = "instansi">BEM FASILKOM UI</li>
                <li id="keterangan">Staf Departemen Akademis dan Kepemimpinan • 2020 - Sekarang</li>
            <li id = "instansi">BETIS FASILKOM 2020</li>
                <li id="keterangan">Staf Divisi Mentor • 2020</li>
            <li id = "instansi">PMB Fasilkom UI 2020</li>
                <li id="keterangan">Staf Divisi Mentor • 2020</li>
            <li id = "instansi">SIWAKNG 2020</li>
                <li id="keterangan">Staf Divisi Akomodasi • 2020</li> 
        </ul>
    </div>
    </div>

{% endblock %}